Compac Help Desk - Bug #7084

Reports > Job Completed but under observation details > Docket number / Person name displaying

blank.

07/05/2023 06:46 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: High Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 07/06/2023 06:00 PM - Sudarshan Jha

- Status changed from New to Resolved
#2 - 07/10/2023 04:32 PM - Shubham J

- Status changed from Resolved to Closed
